uuid: 37e5d931-0e99-4f7a-955e-09bd45e462d4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: KgGJDZFpMaz_8bTv6fN1bXS3Qi5LWmRJI9R53kEGsNQ
id: node.teaser
label: Teaser
description: ''
targetEntityType: node
cache: true
